<template>
     <v-btn outlined 
     color="secondary"
     @click="goBack"
     small
     nuxt
    >Cancelar
    </v-btn>
</template>
<script>
export default {
  methods:{
    goBack(){
        return this.$router.go(-1);
    }
  }
}
</script>
<style scoped>
.v-btn:hover:before{
    opacity:0
}
</style>
